<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Real-time User Score</title>
</head>
<body>
    <h1>User Score:</h1>
    <div id="userScore">Loading...</div>

    <!-- Add a button to your HTML -->
    <button id="updateScoreButton">Update Score</button>

    <!-- Add a button to your HTML -->
    <button id="deleteScoreButton">reset Score</button>
    
    <!-- Include Firebase and your JavaScript file -->
    <script src="js/score_bundle.js"></script>
</body>
</html>

